@charset "utf-8";
/*-------common------*/
html {
  font-size: 62.5%;
  /* scroll-behavior: smooth; */
}
body {
  font-size: var(--b-fs);
  color: var(--b-color);
  font-family: var(--b-font-family);
  letter-spacing: var(--b-ls);
  line-height: var(--b-lh);
  font-weight: var(--b-fw);
  margin: 0;
}
p {
  margin: 0;
}
a {
  text-decoration: none;
  color: var(--b-color);
  transition: 0.25s ease-in-out;
}
a:hover {
  opacity: 0.6;
}
h1,
h2,
h3 {
  margin: 0;
  font-size: var(--b-fs);
  letter-spacing: 0.06em;
  line-height: var(--title-lh);
}
.u-en {
  font-family: "Montserrat", sans-serif;
}
img {
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th {
  font-weight: 500;
}
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul {
  margin: 0;
  padding: 0;
}
em {
  font-style: normal;
}
dl {
  margin: 0;
}
dt {
  margin: 0;
}
dd {
  margin: 0;
}
dl .row {
  display: flex;
}
.SP {
  display: none;
}
.TAB820 {
  display: none;
}
.u-lhtit {
  line-height: var(--title-lh);
}
.u-ls06 {
  letter-spacing: 0.06em;
}
/* =====================
  Layout / Box
===================== */
.l-inner {
  padding-inline: 5.55%;
}
.u-w-fit {
  width: fit-content;
}
.u-mx-auto {
  margin-inline: auto;
}
.u-pos-rel {
  position: relative;
}
.u-z-1 {
  z-index: 1;
}
.u-z-2 {
  z-index: 2;
}
/* =====================
  Display
===================== */
.u-flex {
  display: flex;
}
.u-flex-row-reverse {
  flex-direction: row-reverse;
}
.u-flex-col-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.u-block {
  display: block;
}
.u-inline-block {
  display: inline-block;
}
/* =====================
  Flex Align
===================== */
.u-ai-center {
  align-items: center;
}
.u-ai-start {
  align-items: flex-start;
}
.u-ai-end {
  align-items: flex-end;
}
.u-jc-center {
  justify-content: center;
}
.u-jc-start {
  justify-content: flex-start;
}
.u-jc-between {
  justify-content: space-between;
}
.u-jc-end {
  justify-content: flex-end;
}
.u-flex-1 {
  flex: 1;
}
.u-flex-wrap {
  flex-wrap: wrap;
}
/* =====================
  Grid
===================== */
.u-grid {
  display: grid;
}
.u-grid-col-2 {
  grid-template-columns: repeat(2, 1fr);
}
.u-grid-col-3 {
  grid-template-columns: repeat(3, 1fr);
}
.u-grid-col-4 {
  grid-template-columns: repeat(4, 1fr);
}
/* =====================
  Typography
===================== */
.u-fw-300 {
  font-weight: 300;
}
.u-fw-400 {
  font-weight: 400;
}
.u-fw-500 {
  font-weight: 500;
}
.u-fw-600 {
  font-weight: 600;
}
.u-fw-700 {
  font-weight: 700;
}
.u-fw-900 {
  font-weight: 900;
}

.u-lh-10 {
  line-height: 1;
}
.u-lh-12 {
  line-height: 1.2;
}
.u-lh-14 {
  line-height: 1.4;
}
.u-lh-16 {
  line-height: 1.6;
}
.u-lh-20 {
  line-height: 2;
}

.u-ls-005 {
  letter-spacing: 0.05em;
}
.u-ls-01 {
  letter-spacing: 0.1em;
}
.u-ls-0 {
  letter-spacing: 0;
}

.u-text-center {
  text-align: center;
}
.u-uppercase {
  text-transform: uppercase;
}
.u-red {
  color: #cc2d57;
}

/* =====================
  Color
===================== */
.u-color-white {
  color: #fff;
}
.u-color-black {
  color: #000;
}
.u-color-pink {
  color: #cc2d57;
}

.u-bg-white {
  background: #fff;
}
.u-bg-black {
  background: #000;
}
.u-bg-pink {
  background: #cc2d57;
}

/* =====================
  Spacing
===================== */
.u-mr-1em {
  margin-right: 1em;
}

/* =====================
  Page
===================== */
.u-page-404 {
  padding: 150px 0;
}

/* =====================
  Reset
===================== */
* {
  box-sizing: border-box;
}
/*-------common-end------*/
.c-footer-icons {
  display: none;
  justify-content: space-around;
  align-items: stretch;
  position: fixed;
  z-index: 701;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  /* padding-bottom: calc(env(safe-area-inset-bottom) / 2); */
}
/*-------hd------*/
.fixed-wrap.is-fixed {
  position: fixed;
  animation: slideDown 0.4s ease-out;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
/*-------ft------*/
#page-top {
  position: fixed;
  right: 5.55%;
  bottom: clamp(21px, var(--px-48), 48px);
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s,
    visibility 0.3s;
  z-index: 600;
}
#page-top.is-show {
  opacity: 1;
  visibility: visible;
}
.c-pagetop__link {
  display: block;
  width: 64px;
}
/*-------contact-form------*/
.cs-contact-form {
  max-width: max(var(--px-956), 600px);
  width: 100%;
  margin-inline: auto;
  padding-bottom: clamp(40px, var(--px-80), 80px);
}
.cs-contact-form .row {
  margin-bottom: clamp(15px, var(--px-30), 30px);
}
.cs-contact-form .row:last-child {
  margin-bottom: 0;
}
.cs-contact-form textarea,
.cs-contact-form input {
  border: none;
  background: #fff;
  font-size: max(var(--px-16), 16px);
  width: 100%;
  padding: 0.5em 0 0.5em 1em;
}
.cs-contact-form input:focus-visible,
.cs-contact-form textarea:focus-visible,
.table-form input:focus-visible,
.table-form textarea:focus-visible {
  outline: none;
}
.cs-contact-form dt {
  width: 30%;
}
.cs-contact-form dd {
  width: 70%;
}
.cs-contact-form-btn-wrap {
  text-align: center;
}
.table-form {
  table-layout: fixed;
}
.wpcf7 input[type="submit"],
.table-form input[type="submit"],
.cs-contact-form input[type="submit"] {
  font-family: "Noto Serif JP", serif;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  cursor: pointer;
}
span.wpcf7-spinner {
  display: none;
}
/*lightbox*/
#lightbox-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

#lightbox-overlay img {
  max-width: 90%;
  max-height: 90%;
}
/*-------ipad----*/
@media screen and (max-width: 1180px) {
}
/*-------ipad-air----*/
@media screen and (max-width: 820px) {
  body .TAB820 {
    display: none;
  }
}
/*-------iphone----*/
@media screen and (max-width: 680px) {
  .u-flex,
  .u-flex.u-flex-row-reverse,
  dl .row {
    flex-direction: column;
  }
  .u-grid {
    grid-template-columns: 1fr;
  }
  .u-grid.u-grid-col-2,
  .u-grid.u-grid-col-3,
  .u-grid.u-grid-col-4 {
    grid-template-columns: 1fr;
  }
  body .SP {
    display: block;
  }

  body .PC {
    display: none;
  }
  .c-footer-icons {
    display: flex;
  }
  .u-text-center.u-SP-text-left {
    text-align: left;
  }
  .table-form tr {
    display: flex;
    flex-direction: column;
  }
  .table-form th {
    width: 100%;
  }
  .table-form td {
    padding: 0 0 1em;
  }
  .cs-contact-form dt {
    width: 100%;
  }
  .cs-contact-form dd {
    width: 100%;
  }
}

.table-form input[type="text"],
.table-form input[type="email"],
.table-form input[type="tel"],
.table-form input[type="number"],
.table-form textarea,
.table-form select,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 textarea,
.wpcf7 select {
  background: #f8f8f8;
  border: none;
  padding: 8px;
  width: 100%;
}
.c-contactTable__head {
  text-align: left;
  width: max(var(--px-270), 120px);
  padding-inline-end: max(var(--px-20), 10px);
  vertical-align: text-top;
}
.c-contactTable__head,
.c-contactTable__data {
  padding-block: max(var(--px-20), 15px);
  border-bottom: solid 1px #c4c4c4;
}
.c-contactTable__headInner {
  display: flex;
  justify-content: space-between;
  gap: max(var(--px-20), 10px);
}
.c-contactTable__data {
  padding-inline-start: max(var(--px-20), 10px);
  vertical-align: middle;
}
.c-contactTable__data .wpcf7-form-control-wrap {
  display: block;
  vertical-align: middle;
  width: 100%;
}
.c-contactTable__inline {
  display: inline-flex;
  gap: 0.5em;
  white-space: nowrap;
}
.c-contactTable__inline .wpcf7-form-control-wrap {
  display: inline-block;
  width: auto;
}
.c-contactTable__inline input[type="number"],
.c-contactTable__inline input[type="text"] {
  width: max(var(--px-80), 64px);
}
.c-contactTable__required {
  display: inline-block;
  flex-shrink: 0;
  margin-left: auto;
  font-size: max(var(--px-14), 12px);
  padding-block: 3px;
  padding-inline: max(var(--px-20), 20px);
}
.c-contactTable__head > .c-contactTable__required {
  float: right;
}
.c-contactTable__time {
  gap: max(var(--px-20), 10px);
}
.c-contactTable__data--datetime {
  display: table-cell;
}
.c-contactTable__data--datetime .c-contactTable__date,
.c-contactTable__data--datetime .c-contactTable__time {
  display: inline-flex;
  vertical-align: middle;
}
.c-contactTable__headInner,
.c-contactTable__inline,
.c-contactTable__data--datetime .c-contactTable__date,
.c-contactTable__data--datetime .c-contactTable__time {
  align-items: center;
}
.c-contactTable__data--datetime .c-contactTable__date {
  margin-right: max(var(--px-20), 15px);
}
.c-contactTable__notice {
  padding-block: max(var(--px-40), 20px) max(var(--px-20), 10px);
}
.__age {
  gap: max(var(--px-20), 15px);
}
.__age .wpcf7-form-control-wrap {
  width: max(var(--px-173), 150px);
}
.c-contactTable__submitBtn {
  border: solid 1px #333;
  display: block;
  margin: clamp(20px, var(--px-40), 40px) auto 0;
  padding-block: max(var(--px-20), 10px);
  padding-inline: max(var(--px-70), 50px);
}
.p-appointment__form {
  margin-top: clamp(20px, var(--px-40), 40px);
}

@media screen and (max-width: 680px) {
  .c-contactTable__head,
  .c-contactTable__data:not(.u-flex) {
    display: block;
    padding-inline-start: 0;
    width: 100%;
  }
  .c-contactTable__head {
    border: none;
    padding-block-end: 0;
  }
  .c-contactTable__date {
    margin-bottom: max(var(--px-20), 15px);
    display: block;
  }
  .c-contactTable__data--datetime {
    display: block;
  }
  .__age {
    display: flex;
    flex-direction: unset;
    width: 100%;
  }
  .__age .wpcf7-form-control-wrap {
    flex: 1;
    width: 100%;
  }
  .c-contactTable__time {
    flex-direction: unset;
  }
  .c-contactTable__data--datetime .c-contactTable__date {
    display: block;
    margin-right: 0;
  }
}
